<h1>Listing products</h1>

<table>
  <tr>
    <th>Id product</th>
    <th>Description</th>
    <th>Price</th>
    <th>Quantity stock</th>
    <th></th>
    <th></th>
    <th></th>
  </tr>

<% @products.each do |product| %>
  <tr>
    <td><%= product.id_product %></td>
    <td><%= product.description %></td>
    <td><%= product.price %></td>
    <td><%= product.quantity_stock %></td>
    <td><%= link_to 'Show', product %></td>
    <td><%= link_to 'Edit', edit_product_path(product) %></td>
    <td><%= link_to 'Destroy', product, method: :delete, data: { confirm: 'Are you sure?' } %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'New Product', new_product_path %>
